/* RESET CSS */
/* RESET CSS */
/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.img-responsive {
	max-width: 100%; 
	/* display:block; */
	height: auto;
}
/* END RESET CSS */
/* END RESET CSS */
/* END RESET CSS */

.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;}
.alert > p,.alert > ul{margin-bottom:0;}
.alert > p + p{margin-top:5px;}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1;}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc;}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1;}

/* DEFAULT */
/* DEFAULT */
/* DEFAULT */
.txt-left {text-align:left;}
.txt-right, table.table th.txt-right, table.table td.txt-right {text-align:right;}
.txt-center {text-align:center;}
.nowrap {white-space:nowrap;}

.hidden {position:absolute; left:-9999px; text-indent:-9999px; overflow:hidden; width:0px; height:0px;}
.none {display:none;}

.clear {clear:both;}

strong, .strong {font-weight:bold;}

body, html {width:100%; height:100%; margin:0; padding:0;}
/* END DEFAULT */
/* END DEFAULT */
/* END DEFAULT */

body {height:100%; font-family: 'Poppins', sans-serif; font-size:16px; line-height:22px; color:#262626; text-align:left; background:#ffffff;}
html {height:100%;}

/*
.main {max-width:1330px; box-sizing:border-box; margin:0 auto; background:#ffffff;}
*/

a {color:#2e3d59; text-decoration:none;}

.cc-message {font-size:13px !important; line-height:16px !important;}
.cc-btn {min-width:80px !important; padding: 0px 16px !important;}

iframe {display:block; max-width:100%;}
big {font-size:16px; color:#100f0d; font-weight:600;}

p {margin-top:0; font-size:16px; line-height:22px;}
p+p, p.pmarg {margin-top:16px;}

.transition, a {-webkit-transition: all 0.45s; -moz-transition: all 0.45s; -o-transition: all 0.45s; transition: all 0.45s;}

input[type="text"], select, input[type="password"], input[type="search"], textarea, input[type="email"] {width:100%; box-sizing:border-box; padding:8px 12px; border:1px solid #c4c4c4; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-top:3px; margin-bottom:8px; font-family: 'Poppins', sans-serif; font-size:13px;}

.container-fluid {padding-right: 2rem; padding-left: 2rem;}
.container, .container-fluid {margin-right: auto; margin-left: auto;}
.wrap {box-sizing: border-box; max-width: 1200px; /* max-width:1068px; */ margin: 0 auto;}

.header {position:relative;}
.header .wrap {z-index:2; position:relative;}

.top-contact > a, .bottom-contact > a, .top-contact > span, .bottom-contact > span {display:inline-block; color:#2e2e2e; font-size:13px; text-align:left; line-height:18px; padding-left:48px; background-position:left top; background-repeat:no-repeat; margin-left:45px; margin-top:30px; vertical-align: top;}
.top-contact a.ico-tel, .bottom-contact a.ico-tel, .top-contact span.ico-tel, .bottom-contact span.ico-tel {background-image:url(img/ico-tel.png);}
.top-contact a.ico-mail, .bottom-contact a.ico-mail {background-image:url(img/ico-mail.png);}
.top-contact a.ico-pin, .bottom-contact a.ico-pin {background-image:url(img/ico-pin.png); padding-left:38px;}
.top-contact a *, .top-contact a {color:#2e2e2e;}
.top-contact strong, .top-contact em {font-size:15px;}
.top-contact big {font-size:16px; font-weight:900; display:inline-block; margin-bottom:5px;}
.top-contact big strong {font-size:20px;}
.top-contact strong {font-weight:600;}
.top-contact em {display:block;}

.top-contact a.ico-mail strong {font-size:17px;}
.top-contact span.ico-tel strong {font-size:17px;}

.bottom-contact .ico-tel {background-image:url(img/ico-tel2.png) !important;}
.bottom-contact .ico-mail {background-image:url(img/ico-mail2.png) !important;}
.bottom-contact .ico-pin {background-image:url(img/ico-pin2.png) !important;}
.bottom-contact a *, .bottom-contact a, .bottom-contact span {color:#ffffff;}

.bottom-contact > a, .bottom-contact > span {margin-top:20px;}

.top-belt {background-color:#d7d7d9; padding:12px 0 10px 0; line-height:16px; font-size:13px; color:#494949; position:relative; z-index:3;}
.top-belt:after {width:620px; height:34px; content:" "; position:absolute; left:50%; margin-left:-310px; top:100%; background-image:url(img/top-shadow.png); background-repeat:no-repeat; background-position:center top; opacity:0.3;}
.top-belt .a, .top-belt .b {font-weight:900;}
.top-belt .a {text-transform:uppercase; color:#48b485;}
.top-belt .b {color:#494949;}

.logo {display:inline-block; margin-top:35px; margin-bottom:25px; z-index:3; position:relative; max-width:240px;}


.menu-container {position:relative; z-index:299; background:#0d2642;}
.menu-container .wrap {z-index:3; position:relative;}

.navbar-belt {}

.navbar-main {position:relative; z-index:300; border-radius:20px;}
.navbar-main li {display:inline-block;  position:relative;}
.navbar-main li a {display:block; font-size:15px; height:56px; line-height:56px; margin-right:30px; font-weight:600; color:#ffffff;}
.navbar-main li > a:hover, .navbar-main li.active > a {/* color:#b23223; */ text-decoration:underline;}

.navbar-main > li:last-child {background:#1356ab; float:right; border-radius: 20px; margin-top:7px;}
.navbar-main > li:last-child a {margin:0; padding:0 24px; height:42px; line-height:42px;}
.navbar-main > li:last-child > a:hover, .navbar-main > li:last-child.active > a {color:#ffffff;}

/*
.navbar-main ul {display:none;}
*/

/* SUBMENU */
.navbar-main {text-align:left;}
.navbar-main ul {display:none; width:220px; position:absolute; top:100%; left:-20px; background:#181818; padding:0; z-index:600; text-align:left; padding:4px 0; border-top:4px solid transparent;}
.navbar-main ul li {display:block; width:auto; height:auto; padding:0;}
.navbar-main ul li a {color:#ffffff; display:block; font-size:13px; line-height:18px; height:auto; font-weight:700; padding:10px 18px; margin:0; /* text-transform:uppercase; */}
.navbar-main ul li a:hover, .navbar-main ul > li.active > a {background:#0d2642; color:#ffffff;}
.navbar-main li:hover > ul {display:block}

/* THIRD LEVEL */
.navbar-main ul ul {display:none; position:absolute; top:-4px; left:170px !important; background:#181818; padding:0; z-index:800; text-align:left; padding:4px 0;}
.navbar-main ul li:hover > ul {display:block}
.navbar-main ul ul li a {font-weight:600; text-transform:none;}


.navbar-footer ul {display:none;}


strong.big {display:inline-block; margin:0; font-size:18px;}


.slider-wrapper {width:100%; height:540px; position:relative;}
.slider {width:100%; height:540px;}
.slider .slick-slide {background-size:cover; width:100%; height:540px; background-repeat:no-repeat; background-position:center center;}

.slider .wrap {height:100%;}
.slider .wrap .row {height:100%;}
.slider .wrap .row .col-xs-12 {height:100%;}

.slider .caption {position:relative; height:100%; color:#ffffff; box-sizing:border-box; font-size:13px; line-height:20px; z-index:4; padding-top: 10%;}
.slider .caption p {color:#ffffff; font-size:18px; line-height:29px; margin-bottom:20px;}
.slider .caption h2 {color:#ffffff; font-size:32px; line-height:1.3; font-weight:bold; margin-top:12px; padding-bottom:30px; margin-bottom:0;}
.slider .caption h2 strong {font-weight:800;}
.slider .caption em {font-size:52px; line-height:1; font-style:normal; font-weight:800;}

.slick-dots {text-align:center; margin-top: -90px; position: relative; z-index: 20;}
.slick-dots li {display:inline-block; margin:0 6px; position:relative; width:10px; height:10px; border:2px solid #eeeeee; border-radius:6px; background:transparent; cursor:pointer;}
.slick-dots li.slick-active {background:#eeeeee;}
.slick-dots li button {text-indent:-9999px; font-size:0; position:absolute; left:0; top:0; right:0; bottom:0; visibility:hidden;}

.slick-prev {border-top-left-radius: 22px; border-bottom-left-radius: 22px;}
.slick-next {border-top-right-radius: 22px; border-bottom-right-radius: 22px;}
.slick-prev, .slick-next {width:42px !important; height:42px !important; display:none !important;}
.slick-prev {left:0 !important; bottom:30px !important;}
.slick-next {left:42px !important; bottom:30px !important;}


.gallery a.gallery-referencje {padding-bottom:140%;}


.gallery .desc {
  position: absolute;
  left: 20px;
  bottom: 10px;
  padding: 8px 20px;
  max-width: 70%;
  background-color: #0e2742; color: #ffffff;
font-weight: bold;
font-size: 13px;
margin: 10px 0;
display: inline-block;
border-radius: 18px;
box-shadow: 0px 0px 13px rgba(32,33,34,0.12);
}


/* Shine */
.box.transition {overflow:hidden;}
.box-img {
	position: relative;
}
.box-img:before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.box-img:hover:before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}


.slick-dots {text-align:center; margin-top: -90px; position: relative; z-index: 20;}
.slick-dots li {display:inline-block; margin:0 6px; position:relative; width:10px; height:10px; border:2px solid #eeeeee; border-radius:6px; background:transparent; cursor:pointer;}
.slick-dots li.slick-active {background:#eeeeee;}
.slick-dots li button {text-indent:-9999px; font-size:0; position:absolute; left:0; top:0; right:0; bottom:0; visibility:hidden;}


.maps p {font-size:18px;}
.maps iframe {border-radius:8px; margin:20px 0;}

.round-img {border-radius:8px;}


.box {position: relative; -webkit-transition: -webkit-transform .8s ease-in-out; transition:transform .8s ease-in-out; width:20%; display:inline-block; padding-right: .5rem; padding-left: .5rem; box-sizing:border-box; margin-top:-50px;}
.box:after {width:181px; height:35px; content:" "; position:absolute; right:20px; top:100%; background-image:url(img/box-shadow.png); background-repeat:no-repeat; background-position:center top;}
.box > a {height:170px; display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; background-color:#ffffff; border-radius:20px; border:1px solid #939393;}
.box .btn {position:absolute; left:20px; bottom:10px; padding:8px 20px; max-width:70%; background-image:none;}
.box-more {color:#8c8577; font-size:15px; font-weight:bold;}

iframe {border-radius:20px;}

h1 {margin-bottom:10px; font-size:34px; line-height:36px; color:#0e2742; font-weight:900;}

h2 {font-size:32px; line-height:36px; position:relative; padding-bottom:0; font-weight:normal; color:#404040;}
h2 strong {font-weight:bold;}

h3 {font-size:24px; line-height:26px; font-weight:normal; color:#2f2f2f;}

h4 {font-size:20px; line-height:22px; color:#1a181d; font-weight:bold;}
h5 {font-size: 19px; line-height: 20px; color: #1a1a18; font-weight: bold; padding: 8px 0 18px 0;}
h6 {font-size:16px; line-height:18px; font-weight:800;}

h2, h3, h4 {margin:25px 0 15px 0;}
.homec h2, .homec h3, .homec h4 {margin:5px 0 0 0;}

.mce-preview-object.mce-object-iframe {width:100%;}

iframe {margin:20px 0 15px 0;}


.subtitle {font-size:15px; font-weight:normal; color:#8c8577; display:block; border-left:18px solid #0e2742; padding-left:14px; margin-bottom:20px;}

.main-title {border-left:18px solid #0e2742; padding-left:14px; margin-top:20px;}

.title-s {padding-left:28px; position:relative;}
.title-s small {font-size:14px; color:#757575;}
.title-s h2 {margin:0; margin-bottom:20px;}
.title-s:before {width:8px; height:42px; background:#1356ab; content:" "; position:absolute; left:0; top:4px;}


h1.main-title {position:relative; display: inline-block;}
h1.main-title:after {width:69px; height:4px; content:" "; position:absolute; right:-69px; bottom:7px; background-image:url(img/hr.png); background-repeat:no-repeat; background-position:center top; z-index: 2;}

.content h2 {font-size:25px; line-height:30px;}
.content h2:after {display:none;}


.slider-url {position: absolute; left: 0; top: 0; right: 0; bottom: 0;}

.gal-item {margin-bottom:15px; height:200px;}
.gal-item img {object-fit: cover; height:100%; width:100%; border-radius:6px;}


.belt1 {height:160px; background:#0d2642; margin:30px 0;}
.belt1 h2 {color:#ffffff; font-weight:bold; line-height: 1.5; font-size:22px; padding: 0; margin: 0;}


ol.numbers {list-style-type: none; counter-reset: item; margin: 0; padding: 0;}
ol.numbers li {counter-increment: item; position:relative; /* min-height:60px; */ margin-left:10px; padding-left:85px; font-size:30px; line-height:36px; color:#008692; z-index:1; margin-top:90px; margin-bottom:80px;}
ol.numbers li p {position:relative; z-index:3; font-size:30px; line-height:36px; color:#008692; margin:0; padding:0;}
ol.numbers li strong {font-weight:900;}

ol.numbers li:before {content: "0" counters(item, "."); display:block; /* width:46px; height:46px; */ line-height:154px; font-size:174px; font-weight:900; color:#e5e5e5; position:absolute; left:8px; bottom:0; z-index:0;}

ol.numbers li:after {width:32px; height:32px; content:" "; position:absolute; left:0px; top: 10px; bottom: 0; background-image:url(img/check.png); background-repeat:no-repeat; background-position:center center;}


.content ol {
  list-style-type: none;
  counter-reset:item;
  margin: 0;
  margin:25px 0 0 0;
  padding: 0;
}

.content ol[start="2"] {counter-reset:item 1;}
.content ol[start="3"] {counter-reset:item 2;}
.content ol[start="4"] {counter-reset:item 3;}
.content ol[start="5"] {counter-reset:item 4;}
.content ol[start="6"] {counter-reset:item 5;}
.content ol[start="7"] {counter-reset:item 6;}
.content ol[start="8"] {counter-reset:item 7;}
.content ol[start="9"] {counter-reset:item 8;}
.content ol[start="10"] {counter-reset:item 9;}
.content ol[start="11"] {counter-reset:item 10;}

.content ol li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.content ol li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

.content ol li li {
    margin: 0;
	margin-left:20px;
}

.content ol li li:before {
    content: counters(item, ".") " ";
}


.files {margin-top:18px;}
.files li {background-repeat:no-repeat; background-position:6px center; background-size:16px auto; min-height:16px; margin:8px 0; background-image:url(img/ico-other.png);}
.files li a {padding-left:35px; display:block; color:#000000;}
.files li.ico-pdf {background-image:url(img/ico-pdf.png);}
.files li.ico-doc, .files li.ico-docx {background-image:url(img/ico-other.png);}
.files li.ico-dwg {background-image:url(img/ico-other.png);}
.files li.ico-xls {background-image:url(img/ico-xls.png);}
.files li.ico-rar {background-image:url(img/ico-other.png);}
















ul.ul {padding-bottom:15px; margin-top:20px;}
ul.ul li {list-style-position: inside; list-style-type: square;}


.gallery {/* padding-bottom:15px; */}
.gallery a {/* height:280px; */ padding-bottom: 80%; width:100%; display:block; box-sizing:border-box; margin-bottom:15px; position:relative; background-size:cover; border-radius:22px; background-position:center center;}

.gallery a .caption {position:absolute; right:0px; bottom:20px; padding:15px; background:rgba(0,0,0,0.7); color:#ffffff; max-width:75%; text-align:right;}
.gallery a .caption h6, .gallery a .caption p {margin:0; color:#ffffff;}
.gallery a .caption h6 {font-size: 12px; line-height: 14px; font-weight:normal;}
.gallery a .caption p {font-size:10px; line-height:12px; margin-top:6px;}


p.small {font-size:12px; line-height:16px;}


/* TABLES */
table{background-color:transparent}
caption{padding-top:8px;padding-bottom:8px;color:#777;text-align:left}
th{text-align:left}
.table{width:100%;max-width:100%;margin-bottom:20px}
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}
.table > thead > tr > th{vertical-align:bottom;border-bottom:2px solid #ddd}
.table > caption + thead > tr:first-child > th,.table > colgroup + thead > tr:first-child > th,.table > thead:first-child > tr:first-child > th,.table > caption + thead > tr:first-child > td,.table > colgroup + thead > tr:first-child > td,.table > thead:first-child > tr:first-child > td{border-top:0}
.table > tbody + tbody{border-top:2px solid #ddd}
.table .table{background-color:#fff}
.table-condensed > thead > tr > th,.table-condensed > tbody > tr > th,.table-condensed > tfoot > tr > th,.table-condensed > thead > tr > td,.table-condensed > tbody > tr > td,.table-condensed > tfoot > tr > td{padding:5px}
.table-bordered{border:1px solid #ddd}
.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td{border:1px solid #ddd}
.table-bordered > thead > tr > th,.table-bordered > thead > tr > td{border-bottom-width:2px}
.table-striped > tbody > tr:nth-of-type(odd){background-color:#f9f9f9}
.table-hover > tbody > tr:hover {background-color:#f5f5f5;}
table col[class*="col-"]{position:static;display:table-column;float:none}
table td[class*="col-"],table th[class*="col-"]{position:static;display:table-cell;float:none}

.table-responsive{min-height:.01%;overflow-x:auto}

table tr.current, table tr.current td {background:#cecece !important; font-weight:bold !important;}

.table-striped > tbody > tr:hover{background-color:#f5f5f5}


.special {margin-top:20px;}
.special li {font-size:16px; line-height:20px; font-weight:bold; padding-left:68px; background-image:url(img/special-li.png); background-repeat:no-repeat; background-position:15px center; min-height:32px; margin-bottom:20px;}


.img-round {border-radius:20px;}



hr{border: none; border-bottom:1px solid rgba(0,0,0,0.8); margin:10px 0 20px 0;}


.iline1 a, .iline2 a {display:block; height:100%; margin-bottom:20px;}
.iline1 a img, .iline2 a img {object-fit:cover; height:100%; width:100%;}

.iline1 {height:200px; margin-bottom:16px;}
.iline2 {height:400px; margin-bottom:16px;}

.page-header-bg {border-radius:12px; position:relative;}
.page-header-bg img {width:100%; border-radius:12px;}
.page-header-bg .main-title {background:#ffffff; padding:10px 20px; border-radius:12px; position:absolute; top:40px; left:40px;}


.btn {background-color:#0e2742; padding:8px 26px; color:#ffffff; font-weight:600; font-size:14px; margin:10px 20px 10px 0; display:inline-block; border-radius:18px; box-shadow:0px 0px 13px rgba(32,33,34,0.12); border:0; font-family: 'Poppins', sans-serif; text-shadow:none !important;}
.btn2 {background-color:#1356ab;}
.btn3 {background-color:#ffffff; color:#0d2642;}
.btn:hover {background-color:#1356ab;}
.btn2:hover {background-color:#0e2742;}
.btn3:hover {background-color:#0d2642; color:#ffffff;}




ol.round {list-style-type: none; counter-reset: item; margin: 0; padding: 0;}
ol.round li {counter-increment: item; padding-bottom:16px; margin-bottom:5px; position:relative; /* min-height:60px; */ margin-left:22px; padding-left:66px;}

ol.round li:before {content: counters(item, "."); display:block; width:46px; height:46px; text-align:center; line-height:45px; font-size:22px; font-weight:900; border-radius: 25px; border-top-left-radius:0; color:#ffffff; background-color:#1a4c83; position:absolute; left:0; top:0;}
ol.round li li {margin: 0;}
ol.round li li:before {content: counters(item, ".") " ";}

ol.round li:after {width:7px; content:" "; position:absolute; left:18px; top: 52px; bottom: 0; background-image:url(img/arrow-down.png); background-repeat:no-repeat; background-position:center center;}
ol.round li:last-child:after {display:none;}

ol.round li p {font-size:16px; line-height:20px; color:#041d36; font-weight:normal; margin:0;}
ol.round li strong {font-weight:900;}
ol.round li .btn {margin:0; margin-bottom:6px; font-size:14px; line-height:16px; padding: 6px 14px 8px 14px;}




.how-are-we-doing {background:#efefef; padding:40px 0; margin:-40px auto 10px auto; border-radius:18px; z-index: 3; position: relative; max-width: 1260px;}

.box-count {position:relative; padding-top:55px; padding-left:45px;}
.box-count:before {content: "01"; display:block; /* width:46px; height:46px; */ line-height:130px; font-size:125px; font-weight:900; color:#e6e6e6; position:absolute; left:-10px; top:0; z-index:0;}
.box-count.bc-1:before {content: "01";}
.box-count.bc-2:before {content: "02";}
.box-count.bc-3:before {content: "03";}

.box-count em {font-weight:bold; color:#2064ae; font-size:18px; font-style:normal; position:relative; z-index: 3;}
.box-count p {font-size:15px; line-height:20px; color:#404040; position:relative; z-index: 3; margin-top:10px;}





em.small {font-size:12px; line-height:16px; display:block; margin-top:20px;}


.label {background:#efefef; color:#000000; border-radius:8px; box-sizing:border-box; padding:14px 20px;}


#footer {background:#262626; padding:25px 0 25px 0; color:#ffffff;}
.copyright a {color:#4b4b4b;}
.navbar-footer ul {display:none;}
.navbar-footer li {display:block;}
.navbar-footer li a {font-size:14px; color:#ffffff;}

.copyright {background:#d7d7d9; font-size:13px; padding:10px 0 10px 0; color:#4b4b4b;}




ol.pp {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol.pp li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol.pp li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

ol.pp li li {
    margin: 0;
}

ol.pp li li:before {
    content: counters(item, ".") " ";
}

ol.styled {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol.styled li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol.styled li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

ol.styled li li {
    margin: 0;
}

ol.styled li li:before {
    content: counters(item, ".") " ";
}
















/* md - 75em */
@media only screen and (max-width: 75em) {
	
	.how-are-we-doing {margin-top:20px;}
	
	.belt1 {height:auto; padding:20px 0;}
	
.menu-container {position:static;}
.menu-container .wrap {position:static;}
	
	.top-contact > a, .bottom-contact > a, .top-contact > span, .bottom-contact > span {margin-left:20px; margin-right:20px; margin-top:20px;}
	
	.menu-container .wrap:after {display:none;}
	
	.header .wrap:after, .logos .slick-next, .logos .slick-prev {display:none;}
	
	.menu {position:relative;}
	
	.navbar-main {position: absolute; width: 100%; left: 0; right: 0; top:0;}
	.nav-toggle {position: absolute; right: 0; top: 0;}
	.navbar-main a, .navbar-main li, .navbar-main a:hover, .navbar-main li:hover, .navbar-main li:last-child a, .navbar-main li:last-child, .navbar-main li.active a, .navbar-main li.active a:hover, .navbar-main li.active:hover a, .navbar-main li a:hover, .navbar-main li.active a, .navbar-main li a {float: none; display: block; text-align: center; font-size: 18px; border:0; margin:0; height:auto; border:0; background:none;}
	
	.navbar-main {max-height: 0; height:auto; overflow: hidden; transition: all 0.5s ease; text-align:center; padding:0;}
	.navbar-main.responsive {max-height:1000px; background:#2e3d59; z-index: 1000; padding: 20px 0;}
	
    .nav-toggle {
        position: absolute;
        float: right;
        z-index: 1000;
        display: inline-block;
        width: 40px;
        height: 30px;
        cursor: pointer;
        top: 30px;
        right: 30px;
    }

    .line1, .line2, .line3 {
        background: #000;
        width: 40px;
        height: 5px;
        position: absolute;
        transition: all 0.5s ease;
    }

    .line1 {top: 0;left: 0;transform: rotate(0);}
    .line2 {top: 10px;left: 0;transform: rotate(0);opacity: 1;}
    .line3 {top: 20px;left: 0;transform: rotate(0);}
	
    .nav-toggle.responsive .line1 {transform:rotate(45deg); top: 10px; background: #fff;}
    .nav-toggle.responsive .line2 {opacity: 0; background: #fff;}
    .nav-toggle.responsive .line3 {transform:rotate(-45deg);top: 10px; background: #fff;}
	
	
	.navbar-main ul {/* display:block !important; */ position:static !important; width:100% !important;}
	.navbar-main ul * {font-size:13px !important; height:auto !important; padding:2px 0 !important; margin:1px 0 !important;}
	
	.slider .slick-slide {background-position:right top;}
	.slider-wrapper {height:auto; margin-top:30px;}
	.slider {height:auto;}
	.slider .slick-slide {height:auto; padding-bottom:4%;}
	.slider .slick-slide .caption {position:absolute; margin-top:20px;}
	
	.boxes {margin-top:80px;}
	.box {width:20%; margin-top:20px;}
	
}

/* sm - 62em */
@media only screen and (max-width: 62em) {
	
	.big-question {font-size: 20px; line-height: 20px;}
	
	.top-address {font-size:15px; line-height:20px;}
	.top-mail {font-size:14px;}
	.top-phone {font-size:19px;}
	
	.top-belt:after {display:none;}
	
	.boxes {text-align:center; /* margin-top:20px; */}
	.box {width:33.33%; margin-top:30px;}
	.box:after {display:none;}
	.box > a {height:170px; display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; background-color:#ffffff; border-radius:20px; border:1px solid #939393;}
	.box .btn {position:absolute; left:20px; bottom:10px;}
	.box-more {color:#8c8577; font-size:15px; font-weight:bold;}
	
}

/* xs - 48em */
@media only screen and (max-width: 48em) {
	
	.box {width:100%;}
	
	.top-belt:after, .slider-wrapper:before {display:none;}
	
	.top-address, .top-mail {margin-top:12px; margin-bottom:12px;}
	.header-bg, .header:after {height:300px !important; background-position:left bottom !important;}
	.header {height:300px;}
	
	.header {height:auto; padding:15px 0;}
	.logo {margin-top:10px; display:inline-block;}
	.logo img {max-width:70%;}
	
	ul.styled li p {font-size:17px; line-height:20px;}
	
	.subtitle {line-height: 20px;}

	
	.top-tel {display:block; margin:20px auto 0 auto;}
	
	.boxes {text-align:center; margin-top:30px;}
	
	.cc-left {right:20px !important;}
	
	.page-header-bg  {margin-top: 40px;}
	.page-header-bg .main-title {margin-top:-50px; top:0; left:0; padding:0; border:0; font-size:20px;}
	
	.slick-dots {display:none !important;}
	h2 {font-size:20px; line-height:22px;}
	h3 {font-size:17px; line-height:20px;}
	
	.slider .slick-slide .caption {margin-top:0; line-height: 6px;}
	.slider .slick-slide .caption .btn {display:none;}
	.caption h2 {font-size:14px; line-height:18px; margin-top:0; padding-top:0;}
	.caption h3 {font-size:12px; line-height:16px; margin-top:0; padding-top:0;}
	
	.fb {display:none;}
	
	body {background-image:none !important;}
	
	.slider-wrapper {margin-top:0;}

}

img.float-left,
img[align="left"],
img[style*="float: left"],
img[style*="float:left"]{
    margin: 5px 20px 10px 0px;
}
img.float-right,
img[align="right"],
img[style*="float: right"],
img[style*="float:right"]{
    margin: 5px 0px 10px 20px;
}




.special-gal-left img, .special-gal-right img {object-fit:cover; width:100%; margin-bottom:20px;}
.special-gal-left.sgl1 img {height:550px;}
.special-gal-left.sgl2 img {height:150px;}
.special-gal-right.sgr1 img {height:350px;}
.special-gal-right.sgr2 img {height:350px;}

hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #dfdfdf; /* old IE */
    background-color: #dfdfdf; /* Modern Browsers */
}

h2.post-title {font-size:24px; line-height:28px;}
p.post-meta {font-size:13px;}
.post-meta a {color:#ffffff; background:#2e3d59; display:inline-block; padding:1px 5px; border-radius:3px; font-size:10px; opacity:0.8;}

ul.ws {margin-top:16px;}
ul.ws li img {vertical-align:middle; margin-right:8px;}
ul.ws li {vertical-align:middle; margin:12px 0; font-weight:bold;}
